                    <div class="card">
                        <div class="card-body">
                            <h7 class="card-title">
                                <span>Electrode type catalog</span>
                                <span class = "text-warning p-l-10">Please select one</span>
                            </h7>
                                <div class="dt-responsive table-responsive m-t-20">
                                    <table id="electrode-type-table" class="table table-striped table-bordered nowrap w-100">
                                        <thead>
                                            <tr>
                                                <th hidden>id</th>
                                                <th>type</th>
                                                <th>manufacturer</th>
                                                <th>material</th>
                                                <th>macro distance</th>
                                                <th>micro distance</th>
                                                <th>dimension A</th>
                                                <th>dimension B</th>
                                            </tr>
                                        </thead>
                                        <tfoot>
                                            <tr>
                                                <th hidden>id</th>
                                                <th>type</th>
                                                <th>manufacturer</th>
                                                <th>material</th>
                                                <th>macro distance</th>
                                                <th>micro distance</th>
                                                <th>dimension A</th>
                                                <th>dimension B</th>
                                            </tr>
                                        </tfoot>
                                    </table>
                                </div>
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            <h7 class="card-title text-warning">Fill in values</h7>
                            <div class="form-row">
                                <div class="form-group col-sm-3">
                                    <label for="inputName">Name</label>
                                    <input type="text" class="form-control" name="inputName" id="inputName" value="{{actual_data.electrode_name}}">
                                    <input type="hidden" name=inputElectrodetId id="inputElectrodeId" value="0">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputType">Type</label>
                                    <input type="text" class="form-control" name="inputType" id="inputType" value="{{actual_data.electrode_type}}">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputManu">Manufacturer</label>
                                    <input type="text" class="form-control" name="inputManu" id="inputManu" value="{{actual_data.manufacturer}}">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputMate">Material</label>
                                    <input type="text" class="form-control" name="inputMate" id="inputMate" value="{{actual_data.contact_material}}">
                                </div>
                            </div>
                            <div class="form-row">
                               <div class="form-group col-sm-3">
                                    <label for="inputMacro">Macro distance</label>
                                    <input type="text" class="form-control" name="inputMacro" id="inputMacro" value="{{actual_data.macro_contact_distance}}">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputMicro">Micro distance</label>
                                    <input type="text" class="form-control" name="inputMicro" id="inputMicro" value="{{actual_data.micro_contact_distance}}">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputDimA">Dimension a</label>
                                    <input type="text" class="form-control" name="inputDimA" id="inputDimA" value="{{actual_data.dimension_a}}">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputDimB">Dimension b</label>
                                    <input type="text" class="form-control" name="inputDimB" id="inputDimB" value="{{actual_data.dimension_b}}">
                                </div>
                             </div>
                        </div>
                    </div>